nfct_filter_proto Struct Reference

## Data Fields

uint16_t | proto
uint16_t | state

## Detailed Description

Definition at line 493 of file libnetfilter_conntrack.h.

## Field Documentation

## proto

uint16_t nfct_filter_proto::proto

Definition at line 494 of file libnetfilter_conntrack.h.

## state

uint16_t nfct_filter_proto::state

Definition at line 495 of file libnetfilter_conntrack.h.

The documentation for this struct was generated from the following file:

- libnetfilter_conntrack.h